<?php
require("../../inc/header.inc");
?>

<frameset framespacing="0" border="0" rows="75,*" frameborder="0">
  
<?php
	if(isset($selAlarmLevel) && $selSysTypeNo=='all' && $noop==1)
	{
		echo "<frame name=\"header\" scrolling=\"no\" noresize target=\"main\" src=\"alarmList_up.php?selAlarmLevel=$selAlarmLevel&selSysTypeNo=all&noop=1\">";
		echo "<frame name=\"main\" src=\"alarmList_down.php?selAlarmLevel=$selAlarmLevel&selSysTypeNo=all&noop=1\" scrolling=\"auto\">";
	}
  else
  {
  	echo "<frame name=\"header\" scrolling=\"no\" noresize target=\"main\" src=\"alarmList_up.php\">";
  	echo "<frame name=\"main\" src=\"alarmList_down.php\" scrolling=\"auto\">";
  }
?>
  <noframes>
  <body>

  <p>此网页使用了框架，但您的浏览器不支持框架。</p>

  </body>
  </noframes>
</frameset>

</html>
